Bug 19688 - can not load with qt 2.2.1.
can not load with qt 2.2.1.
Status: CLOSED DUPLICATE of bug 19687
Product: Red Hat Raw Hide
Classification: Retired
Component: isdn-config (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
David Lawrence
:
: 23225 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-24 11:05 EDT by Knut J BJuland
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 11:05:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Knut J BJuland 2000-10-24 11:05:17 EDT
First is states that libqt.so.2 can not be loaded.After I run ldconfig it
just hangs. I have recompiles isdn-config-0.17.9.src.rpm but i does not
work. It workes with qt 2.2.0
Comment 1 David Lawrence 2000-10-24 11:08:10 EDT

*** This bug has been marked as a duplicate of 19687 ***
Comment 2 Preston Brown 2001-03-28 14:49:44 EST
*** Bug 23225 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.